=== debian/changelog ===
mumble (1.3.0+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:20:14 +0100

mumble (1.3.0+dfsg-1) unstable; urgency=medium

  [ Melvin Vermeeren ]
    - Supplied merge requests on salsa.debian.org to upgrade package to
      1.3.0~rc2+dfsg-1, but 1.3.0 stable was released before package review
      was completed, so 1.3.0 stable from upstream was imported instead
  * debian/control:
    - Add libjack-jackd2-dev to add jack support
  * debian/README.source:
    - Document how to import new sources
  * debian/watch:
    - Update to separate lines for clearer understanding, change repack
      rename from +repack to +dsfg

  [ Christopher Knadle ]
  * New upstream release from 2019-09-07
    (Closes: #925464)
    Thanks to Antoine Beaupre <anarcat@debian.org> for reporting the bug
    (Closes: #939901)
    Thanks to Michael Evans <mjevans1983@gmail.com> for reporting the bug
    and informing that 1.3.0 stable was available
  * debian/control:
    - Update Standards-Version to 4.4.0 (no changes needed)
  * debian/copyright:
    - Update Files-Excluded to remove one nonfree IETF text file
    - Update 2 Files sections for file relocations
  * debian/patches:
    - Update 35-add-dpkg-buildflags.diff for line offset fuzz
    - Update 44-add-speechd-header.diff for line fuzz
    - Remove 60-crossbuild.diff (incorporated upstream)
    - Remove 65-fix-sample-path.diff (incorporated upstream)
  * debian/upstream:
    - Add Mumble 2019 infrastructure GPG key as signing-key.asc
  * debian/watch:
    - Update to watch upstream releases, check PGP signature of release,
      and repack tarball to remove non-free files

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Sat, 21 Sep 2019 19:16:56 +0000
