## mumble 1.3.2

=== debian/changelog ===
mumble (1.3.2-1) unstable; urgency=medium

  * New upstream release from 2020-07-09
    - Fixes 7-second startup delay due to jackd (Closes: #941455)
      Thanks to Matthias Heinz <mh@familie-heinz.name> for reporting the bug
    - Fixes sound lockups caused when jackd started by Mumble client
      (Closes: #952742)
      Thanks to lemmel <debian-bugreport-46@mouaip.info> for reporting the bug
      Thanks to Sébastien Leblanc <seb@sebleblanc.net> for finding a fix
    - Fixes getCurrentUrl return value (Closes: #956379)
    - Fixes New upstream version available (Closes: #965002)
  * debian/control:
    - Update Standards-Version to 4.5.0 (no changes needed)
  * debian/mumble.gconf-defaults:
    - Remove file due to GConf being deprecated (Closes: #959108)
      Note https://bugs.debian.org/908845 for reference concerning planned
      dh_gconf removal
      Thanks to Michael Biebl <biebl@debian.org> for reporting the bug and
      explaining the fix
  * debian/patches:
    - Add 54-fix-mysql-start.diff to change $mysql -> mysql (Closes: #698715)
      Thanks to Tim Besard <tim.besard@gmail.com> for reporting the bug and
      finding the fix
  * debian/upstream:
    - Update signing-key.asc for Mumble 2020 build infrastructure key
  * debian/watch:
    - Update for upstream move of stable releases under stable/ subdirectory

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Tue, 11 Aug 2020 19:53:03 +0000
