=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  libxi-dev,
  libcap-dev [linux-any],
  libjack-jackd2-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/pkg-voip-team/mumble
 Vcs-Git: https://salsa.debian.org/pkg-voip-team/mumble.git
 Homepage: https://wiki.mumble.info/wiki/Main_Page
