## mumble 1.3.3

=== debian/changelog ===
mumble (1.3.3-1) unstable; urgency=medium

  * New upstream bugfix and security release from 2020-10-04
  * debian/changelog:
    - Update Homepage to point to the nwer main page instead of the wiki
    - Update Standards-Version to 4.5.1 (no changes needed)
    - Update Build-Depends for debhelper >= 12
  * debian/compat:
    - Update debhelper compatibility level from 11 to 12
  * debian/patches:
    - Update 35-add-dpkg-buildflags.diff for line offset fuzz
    - Update 46-var-run-to-run.diff for line offset fuzz

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Fri, 08 Jan 2021 06:41:34 +0000
