## mumble 1.3.4

=== debian/changelog ===
mumble (1.3.4-4) unstable; urgency=medium

  * debian/copyright:
    - Remove line 88 duplicate globbing pattern 3rdparty/speex-src/*
  * debian/tests/control
    - Explicitly list mumble and mumble-server packages to help understanding
  * debian/tests/smoke
    - Disable execution of mumble binary due to Qt error of
      "could not find display" causing test to fail and package regression
      (Closes: #1030813)

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Fri, 10 Feb 2023 04:00:49 -0500

mumble (1.3.4-3) unstable; urgency=medium

  * debian/tests/control:
    - Fix autopkgtest control file to use "Tests:" instead of "Test-Command:"
    - Use "@" shorthand to install binary packages instead of explict list

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Tue, 07 Feb 2023 15:00:27 -0500

mumble (1.3.4-2) unstable; urgency=medium

  [ Diederik de Haas ]
  * debian/changelog:
    - Fix debian-changelog-line-too-long for 1.3.4-1.1
  * debian/control:
    - Add Rules-Requires-Root: no to allow building without root
    - Alter Build-Depends to update from transitional package libgl1-mesa-dev
      to libgl-dev
  * debian/mumble.lintian-overrides:
    - Remove postinst-has-useless-call-to-ldconfig override
  * debian/source/lintian-overrides:
    - Add override source-is-missing for html file
  * debian/upstream/metadata:
    - Remove Homepage: field since it is not defined i list of fields/tags

  [ Gioele Barabucci ]
  * debian/mumble-server.postinst:
    - Replace Perl with Sed

  [ Debian Janitor <janitor@jelmer.uk> ]
  * debian/changelog:
    - Fix day-of-week for changelog entry 1.1.3-2
  * debian/compat:
    - Remove file, set debhelper compat level in debian/control
  * debian/control:
    - Bump debhelper from 12 to 13
    - Upgrade Standards-Version to 4.6.0, no changes needed
  * debian/mumble.lintian-overrides:
    - Remove overrides for lintian tags that are no longer supported
  * debian/upstream/metadata:
    - Add Bug-Submit upstream metadata field
    - Remove Name: field since it is present in debian/copyright

  [ Christopher Knadle ]
  * debian/control:
    - Update Standards-Version to 4.6.2 (no changes needed)
  * debian/mumble-server.README.Debian:
    - Document that mumble-server, murmur, murmurd all refer to the same
      server binary /usr/sbin/murmurd (Closes: #964063)
  * debian/tests:
    - Add autopkgtest -control file and smoke test to insure mumble and
      murmurd binaries are built an in-place

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Mon, 06 Feb 2023 19:57:40 -0500

mumble (1.3.4-1.1) unstable; urgency=medium

  [ Steve Langasek ]
  * Non-maintainer upload.
  * debian/patches/openssl-3.0-compat.patch: port upstream patch for building
    against openssl 3.0 (Closes: #1005719)

 -- Judit Foglszinger <urbec@debian.org>  Mon, 12 Sep 2022 00:37:43 +0700

mumble (1.3.4-1) unstable; urgency=medium

  * New upstream bugfix release from 2021-02-10
    - Fixes CVE-2021-27229 (Closes: #982904)
      Mumble before 1.3.4 allows remote code execution if a victim navigates
      to a crafted URL on a server list and clicks on the Open Webpage text
    - Fixes packet loss & audio artifacts caused by OCB2 XEXStarAttack
      mitigation (upstream issue #4720)
  * debian/upstream/signing-key.asc:
    - Update signing-key.asc for Mumble 2021 build infrastructure key

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Mon, 01 Mar 2021 09:29:33 +0000
