=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: sound
 Priority: optional
 Maintainer: Christopher Knadle <Chris.Knadle@coredump.us>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
  po-debconf,
  libboost-dev (>= 1.42),
  qtbase5-dev,
  qttools5-dev-tools,
  libqt5svg5-dev,
  libqt5opengl5-dev,
- libgl1-mesa-dev,
+ libgl-dev,
  libasound2-dev,
  libpulse-dev,
  libogg-dev,
@@ -26,10 +26,11 @@
  libxi-dev,
  libcap-dev [linux-any],
  libjack-jackd2-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-voip-team/mumble
 Vcs-Git: https://salsa.debian.org/pkg-voip-team/mumble.git
-Homepage: https://wiki.mumble.info/wiki/Main_Page
+Homepage: https://www.mumble.info
 
 Package: mumble
 Architecture: any
