=== debian/tests/control ===
Tests: smoke
Depends: mumble, mumble-server
