## mumble 1.3.4-1%2B9.0trisquel3

=== debian/changelog ===
mumble (1.3.4-1+9.0trisquel3) etiona-backports; urgency=medium

  * Backported from jammy

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 12 Jan 2022 11:05:27 +0000
