## mumble 1.3.4-1+10.0trisquel3

=== debian/changelog ===
mumble (1.3.4-1+10.0trisquel3) nabia-backports; urgency=medium

  * Backported from jammy

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 12 Jan 2022 00:36:58 +0000
