## mumble 1.3.4-1+10.0trisquel4

=== debian/changelog ===
mumble (1.3.4-1+10.0trisquel4) nabia-backports; urgency=medium

  * Backported from jammy

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 06 Dec 2023 14:11:31 +0000

mumble (1.3.4-1ubuntu1) jammy; urgency=medium

  * debian/patches/openssl-3.0-compat.patch: port upstream patch for building
    against openssl 3.0.  Closes LP: #1962721.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 10 Mar 2022 00:55:04 +0000

mumble (1.3.4-1build1) jammy; urgency=medium

  * No-change rebuild against libssl3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Dec 2021 23:40:01 +0000
