=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: mumble
 Section: sound
 Priority: optional
-Maintainer: Christopher Knadle <Chris.Knadle@coredump.us>
-Build-Depends: debhelper-compat (= 13),
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Christopher Knadle <Chris.Knadle@coredump.us>
+Build-Depends: debhelper (>= 12),
  po-debconf,
  libboost-dev (>= 1.42),
  qtbase5-dev,
  qttools5-dev-tools,
  libqt5svg5-dev,
  libqt5opengl5-dev,
- libgl-dev,
+ libgl1-mesa-dev,
  libasound2-dev,
  libpulse-dev,
  libogg-dev,
@@ -26,8 +27,7 @@
  libxi-dev,
  libcap-dev [linux-any],
  libjack-jackd2-dev
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/pkg-voip-team/mumble
 Vcs-Git: https://salsa.debian.org/pkg-voip-team/mumble.git
 Homepage: https://www.mumble.info
